@import "archive.css";
@import "basics.css";
@import "container.css";
@import "fonts.css";
@import "footer.css";
@import "form.css";
@import "menu.css";
@import "mmenu-light.css";
@import "news.css";
@import "scrolltotop.css";
@import "newsletter.css";

/* variables */

:root {
    --studio-color-green: #199166;
    --studio-color-blue: #025183;
    --studio-color-lightgray: #ccc;
    --studio-color-red: #ff0000;

    --bs-body-font-family: "Open Sans";
    --bs-body-font-size: 1rem;
    --bs-body-line-height: 1.7;
    --bs-body-color: #000;
    --bs-link-color: #025183;
    --bs-link-hover-color: #035183;
    --bs-border-color: rgba(0,0,0, .5);
    --bs-btn-bg: #025183;
    --bs-btn-color: #fff;
    --bs-btn-border-color: #035183;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #035183;
    --bs-border-width: 1px;

    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-border-color: #035183;
    --bs-navbar-toggler-border-radius: 0.375rem;
}

:root .btn-default,
:root .btn-primary {
    --bs-btn-bg: #fff;
    --bs-btn-hover-bg: #035183;
    --bs-btn-hover-border-color: rgba(0, 0, 0, 0.5);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #035183;
    --bs-btn-color: #035183;
    --bs-btn-active-border-color: #035183;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #035183;
    --bs-btn-disabled-border-color: #035183;
}

:root .btn {
    --bs-btn-padding-x: 0.375rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-size: 95%;
    --bs-btn-font-weight: 600;
    --bs-btn-line-height: 1;
}

:root .nav-link {
    --bs-nav-link-font-size: 1rem;
    --bs-nav-link-font-weight: 600;
    --bs-nav-link-color: #025183;
    --bs-nav-link-hover-color: #025183;
}